View Issue Details

IDProjectCategoryView StatusLast Update
0001094Enderal[All Projects] Questpublic2019-07-08 00:16
ReporterJonh ShawdonAssigned Tostuemper 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001094: Spectral versions of Tharael spawn randomly after the completion of the Rhalata questline.
DescriptionEver since I finished the Rhalata questline ever 5 minutes or so from 1 to 2 red spectral projections of Tharael spawn in front of me and try to kill me and everyone around. Even if they are killed, they come back. They are the same projections that are spawned during the Father fight.
Steps To ReproduceHaven't tried, but it just happened when I killed the father.
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2019-06-03 01:50

administrator   ~0002923

Last edited: 2019-06-03 01:51

View 2 revisions

This Should be fixed in the next patch. Thanks for the report.

Issue History

Date Modified Username Field Change
2019-03-01 21:34 Jonh Shawdon New Issue
2019-03-25 05:25 stuemper Assigned To => stuemper
2019-03-25 05:25 stuemper Status new => assigned
2019-06-03 01:50 stuemper Status assigned => resolved
2019-06-03 01:50 stuemper Resolution open => fixed
2019-06-03 01:50 stuemper Note Added: 0002923
2019-06-03 01:51 stuemper Note Edited: 0002923 View Revisions
2019-07-08 00:16 stuemper Status resolved => closed